---
name: Dan Davison
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Staff
  Software Engineer in Test, Fulfillment:Provision</a>
role_slug: software-engineer-in-test
reports_to: vincywilson
picture: dandavison.jpg
twitter: sircapsalot
gitlab: ddavison
division: engineering
departments:
- Engineering Function
- Quality Department
- Fulfillment Section
- Fulfillment & Growth QE Team
- Fulfillment:Provision Team
projects:
  gitlab: maintainer qa
  gitlab-qa: maintainer
  quality-ssh-tunnel: maintainer
  customers-app: reviewer qa
story: |
  Passionate software architect.  With his roots in software development, Daniel found a calling in DevOps and
  Test Automation.  When not working, Daniel is either driving his WRX STI, gaming, or hanging
  out with his wife and kitty.
  <br>
  Daniel is also on the project team of the <a href="https://seleniumhq.org">Selenium</a> project and currently
  maintains the <a href="https://hub.docker.com/r/selenium">Selenium Docker images</a>
specialty: 'Fulfillment: Provision'
